<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SixFools_flk/datastream/MP3/PKZ_196X_SixFools_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.868+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T216"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-5.8731498425858035">Muktuʔ kuzaʔi sagəšsəbi kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.77');"><img class="media" title="00:00:05.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T221"></a><a name="T222"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.8731498425858035-9.843">Tĭlzittə dʼü<span class="non-verbal">,</span> kös nendəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.74');"><img class="media" title="00:00:09.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T224"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.843-13.259">Dĭgəttə üjüzaŋdə dibər păʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.16');"><img class="media" title="00:00:13.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.259-18.00610411444297">Măndəʔi:<span class="non-verbal">"</span> Šindən ujut ej mobiʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.91');"><img class="media" title="00:00:18.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T232"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T234"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.00610411444297-19.95199709629967">Dĭgəttə šobi kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.85');"><img class="media" title="00:00:19.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.95199709629967-21.522">Ĭmbi amnolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.42');"><img class="media" title="00:00:21.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T237"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T239"></a><a name="T240"></a><a name="T243"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.522-25.041">Dĭ <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> miʔ ujuʔi ej <span class="non-verbal">(</span>tĭmniem<span class="non-verbal">)</span><span class="non-verbal">,</span> šindin girgit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.94');"><img class="media" title="00:00:25.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T245"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T245"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T245"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T257"></a><a name="T245"></a><a name="T250"></a><a name="T245"></a><a name="T250"></a><a name="T245"></a><a name="T250"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.041-34.762"><span class="non-verbal">(</span>Dĭ pa ib-<span class="non-verbal">)</span> Dĭ măndə: Baltuʔi mĭbileʔ dak<span class="non-verbal">,</span> dĭgəttə măn šiʔnʼileʔ alam jakšə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.66');"><img class="media" title="00:00:34.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.762-39.05999712351447">Dĭgəttə ibi pa da davaj dĭzeŋ münörzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.96');"><img class="media" title="00:00:39.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T265"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T270"></a><a name="T265"></a><a name="T267"></a><a name="T270"></a><a name="T266"></a><a name="T268"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.05999712351447-43.329">Dĭzeŋ bar suʔmiluʔpiʔi i <span class="non-verbal">(</span>nu-<span class="non-verbal">)</span> nuʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.23');"><img class="media" title="00:00:43.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T271"></a><a name="T272"></a><a name="T274"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T273"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.329-48.682">Dĭgəttə măndəʔi:<span class="non-verbal">"</span> Nada pa<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.58');"><img class="media" title="00:00:48.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T277"></a><a name="T278"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.682-54.301">Onʼiʔ măndə:<span class="non-verbal">"</span> Măn mu băldəlim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.2');"><img class="media" title="00:00:54.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T280"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T281"></a><a name="T282"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.301-56.86489007634155">Dĭgəttə băldəbi<span class="non-verbal">,</span> băldəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.76');"><img class="media" title="00:00:56.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T283"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T283"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T285"></a><a name="T283"></a><a name="T284"></a><a name="T283"></a><a name="T283"></a><a name="T283"></a><a name="T283"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.86489007634155-61.985">Onʼiʔ ibi ujutsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.88');"><img class="media" title="00:01:01.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T286"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T286"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T287"></a><a name="T289"></a><a name="T290"></a><a name="T286"></a><a name="T289"></a><a name="T289"></a><a name="T290"></a><a name="T287"></a><a name="T286"></a><a name="T286"></a><a name="T286"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.985-67.576">Dĭgəttə bar <span class="non-verbal">(</span>te-<span class="non-verbal">)</span> teʔtəguʔ ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.48');"><img class="media" title="00:01:07.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T294"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.576-71.452">Dĭgəttə dĭ măndə:<span class="non-verbal">"</span> Udam tʼüʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.35');"><img class="media" title="00:01:11.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.452-72.279">Kĭškəlim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.18');"><img class="media" title="00:01:12.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T298"></a><a name="T298"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.279-74.81099606526435">Dĭgəttə öʔlüʔbi <span class="non-verbal">(</span>bargo<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.71');"><img class="media" title="00:01:14.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.81099606526435-76.538">Saʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.44');"><img class="media" title="00:01:16.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.538-78.25088859508759">Dʼabərobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.15');"><img class="media" title="00:01:18.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T302"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T302"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T304"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T302"></a><a name="T302"></a><a name="T302"></a><a name="T302"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.25088859508759-81.44412216443902">Ĭmbidə ej tĭmnebiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.34');"><img class="media" title="00:01:21.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T306"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.44412216443902-84.104">I kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>